GNU bug report logs - #36632
ungoogled-chromium needs font-gnu-freefont-ttf

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Martin Becze <mjbecze@HIDDEN>; dated Sat, 13 Jul 2019 00:23:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 21 Aug 2019 20:53:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 21 16:53:52 2019
Received: from localhost ([127.0.0.1]:36543 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i0Xc7-0000iI-TZ
	for submit <at> debbugs.gnu.org; Wed, 21 Aug 2019 16:53:52 -0400
Received: from sender-of-o51.zoho.com ([135.84.80.216]:21251)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rekado@HIDDEN>) id 1i0Xc5-0000i8-Sg
 for 36632 <at> debbugs.gnu.org; Wed, 21 Aug 2019 16:53:50 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1566419920; cv=none; d=zoho.com; s=zohoarc; 
 b=Q3FKs0O8UAmbycGCUNkkafxFPCFKXBBddGoJIDMcZSB1JHvwXME6vfZIDi7IPGluFAm38a66UKOBk3nmTBxk4pM/GgbXyMv1c/uSmOIdspwFozkDJ1m2DzRGPsRVeyuDYcgFKUlBvVKD8suKHf2bjFJfhlsprT0iHiB/Ddqxs80=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zoho.com;
 s=zohoarc; t=1566419920;
 h=Content-Type:Cc:Date:From:In-Reply-To:MIME-Version:Message-ID:References:Subject:To:ARC-Authentication-Results;
 bh=cCvemA6eVOHoBNYc6tvb/ZDmBFTp+eTvDrlClUO54+4=; 
 b=d4UP04lOLGpAXK9Gp1F1VTFv/7tGIeloc6sFqPS9zdgMf9UKKaUJBWjOXD6TntfcV6rDySREpMkD+GZEXmMF574zt6xli7GUMDLFffDshAxQLfH4qQsjckgBQf7LOMWhdK6wXuPcP0bUeglki74VEx7ZceAtkf3gMkBPHtSPEss=
ARC-Authentication-Results: i=1; mx.zoho.com; dkim=pass  header.i=elephly.net;
 spf=pass  smtp.mailfrom=rekado@HIDDEN;
 dmarc=pass header.from=<rekado@HIDDEN> header.from=<rekado@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1566419920; 
 s=zoho; d=elephly.net; i=rekado@HIDDEN;
 h=References:From:To:Cc:Subject:In-reply-to:Date:Message-ID:MIME-Version:Content-Type;
 l=554; bh=cCvemA6eVOHoBNYc6tvb/ZDmBFTp+eTvDrlClUO54+4=;
 b=VJcVdX6rpFS+q/Dc/LXrQfhulFm3UkRPXddlz6AqYW6KlW6ok6zHJuKbc0Mvxr+L
 Okn6INZJ2LZLnwD9ocBTFAUamVliwMKlRxJxRsdafpPHiuUiSlyW8dgSc5GltomdzL+
 p+gdL2K4vdMRmqxPiSHjPwiaCf7GRrdsFGfClCo0=
Received: from localhost (p54AD4B14.dip0.t-ipconnect.de [84.173.75.20]) by
 mx.zohomail.com with SMTPS id 1566419918229185.03969379863952;
 Wed, 21 Aug 2019 13:38:38 -0700 (PDT)
References: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
 <87a7cnz9on.fsf@HIDDEN> <3b327caa80991fcf6528f718bca8e718@HIDDEN>
User-agent: mu4e 1.2.0; emacs 26.2
From: Ricardo Wurmus <rekado@HIDDEN>
To: Martin Becze <mjbecze@HIDDEN>
Subject: Re: bug#36632: ungoogled-chromium needs font-gnu-freefont-ttf
In-reply-to: <3b327caa80991fcf6528f718bca8e718@HIDDEN>
X-URL: https://elephly.net
X-PGP-Key: https://elephly.net/rekado.pubkey
X-PGP-Fingerprint: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
Date: Wed, 21 Aug 2019 22:38:33 +0200
Message-ID: <87h86al0dy.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-ZohoMailClient: External
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36632
Cc: 36632 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


Hi Martin,

> So i got a chance to dig into this a bit. chromium needs a ttf font and
> there are no fonts installed yet, so defaintly not a stale cache issue.
> Chrome is crashing here
> https://chromium.googlesource.com/chromium/src/+/master/ui/gfx/platform_font_skia.cc#97
> Its using fontconfig i think. I have no idea how to get chromium to read
> fonts from a custom path.

Can we arrange for a default font to be returned by fontconfig?  Perhaps
the fix is not needed in Chromium but in fontconfig or our profile hooks?

-- 
Ricardo





Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 21 Aug 2019 10:34:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 21 06:34:07 2019
Received: from localhost ([127.0.0.1]:34798 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1i0NwM-0000m9-P4
	for submit <at> debbugs.gnu.org; Wed, 21 Aug 2019 06:34:06 -0400
Received: from mx1.riseup.net ([198.252.153.129]:59800)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1i0NwK-0000ly-1G
 for 36632 <at> debbugs.gnu.org; Wed, 21 Aug 2019 06:34:04 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 63F701A3EE9;
 Wed, 21 Aug 2019 03:34:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1566383643; bh=34KzZRWvULKxhLrw8OuBhiSEj+HN7nIL7UNbSGXiftk=;
 h=Date:From:To:Cc:Subject:In-Reply-To:References:From;
 b=iJ66KADrUSfmLtB+nByqSUwLZQkGOQAb24K4wMqGFEaMh25c2v46BouDme+w+qe4O
 QkiOBYQCpzwZ1HqTYFogWsvvGsPNUT0spZZ0oKX2101P76H1dEfXJIcdPyFNDhBnEN
 uzm/E0158DdVlG8L9XerSIInAYr6VRwXc0lhKWp8=
X-Riseup-User-ID: 0FA517F6A941307CFBC37D74B1A16F92127A691D75BBA06B94C7A6F4C0ED5175
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 3B8AF223442;
 Wed, 21 Aug 2019 03:34:03 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Date: Wed, 21 Aug 2019 03:34:02 -0700
From: Martin Becze <mjbecze@HIDDEN>
To: Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#36632: ungoogled-chromium needs font-gnu-freefont-ttf
In-Reply-To: <87a7cnz9on.fsf@HIDDEN>
References: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
 <87a7cnz9on.fsf@HIDDEN>
Message-ID: <3b327caa80991fcf6528f718bca8e718@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36632
Cc: 36632 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On 2019-08-05 15:36, Ricardo Wurmus wrote:
> Hi Martin,
> 
>> ungoogled-chromium will crash until font-gnu-freefont-ttf is installed.
> 
> Thank you for reporting this problem and proposing a patch.
> 
> I’d prefer not to propagate any fonts.  Do you happen to know what the
> mechanism underlying the fix is?  Why does this fix the problem?  Why
> does it crash in the first place?
> 
> Is this at all related to a stale font cache, perhaps?

So i got a chance to dig into this a bit. chromium needs a ttf font and
there are no fonts installed yet, so defaintly not a stale cache issue.
Chrome is crashing here
https://chromium.googlesource.com/chromium/src/+/master/ui/gfx/platform_font_skia.cc#97
Its using fontconfig i think. I have no idea how to get chromium to read
fonts from a custom path.





Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 5 Aug 2019 19:36:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 05 15:36:37 2019
Received: from localhost ([127.0.0.1]:35887 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1huima-0006fc-VZ
	for submit <at> debbugs.gnu.org; Mon, 05 Aug 2019 15:36:37 -0400
Received: from sender4-of-o53.zoho.com ([136.143.188.53]:21303)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rekado@HIDDEN>) id 1huimY-0006fR-DX
 for 36632 <at> debbugs.gnu.org; Mon, 05 Aug 2019 15:36:35 -0400
ARC-Seal: i=1; a=rsa-sha256; t=1565033790; cv=none; d=zoho.com; s=zohoarc; 
 b=kjgRAsG0MDJdiiYrZTijLBwVzsBYr9oubsCsbziDGSERKtxuCBhifDJwehBxq5rvEBqyAHr4Q1zomBEo7RULWKnPAj6rV2m3TTC+yq2zQo/XEcW90URF9gv6Ag7Z4ekp68443n/TDZDvCWAwyiRh50stJyt9b8FN/MB4lSgGrDE=
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=zoho.com;
 s=zohoarc; t=1565033790;
 h=Content-Type:Content-Transfer-Encoding:Cc:Date:From:In-Reply-To:MIME-Version:Message-ID:References:Subject:To:ARC-Authentication-Results;
 bh=2Y806l5Sjd7rthPSrUUoHzlnzxGdHOgZJpqsp2Jbphk=; 
 b=cyGabGHQel2ML+2EL3mthwqOuT7damnfxr/ZPmQ+//2DJnsVi6+K4Zdcdv5Q8Yk9tyzSjP5w+ePmTWeodUBFmi3DOic7Q/bKMxwkTNjlMh7vz+poQWf9g3oS2s/UahAVOHm0S2ZKilkRBLVcC31kTi3trQDo0/+MWPHW87jnYLk=
ARC-Authentication-Results: i=1; mx.zoho.com; dkim=pass  header.i=elephly.net;
 spf=pass  smtp.mailfrom=rekado@HIDDEN;
 dmarc=pass header.from=<rekado@HIDDEN> header.from=<rekado@HIDDEN>
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1565033790; 
 s=zoho; d=elephly.net; i=rekado@HIDDEN;
 h=References:From:To:Cc:Subject:In-reply-to:Date:Message-ID:MIME-Version:Content-Type:Content-Transfer-Encoding;
 l=418; bh=2Y806l5Sjd7rthPSrUUoHzlnzxGdHOgZJpqsp2Jbphk=;
 b=GkGYGtC3x/9ttxNA3djDVTs6g3SVEj0gRK6Z913QNrSwVsTFmET8T0bRlbyX8OSB
 nMBcnZM51olIn6jPMuV7YVDd1r/eMAZkacDpopSFQJkQTrGEGXP1kjw/c/pQhRXIWof
 TaB4TLFmpIazInKqHimbnWaAX7eOSn4A6KUzv0vg=
Received: from localhost (p54AD4F87.dip0.t-ipconnect.de [84.173.79.135]) by
 mx.zohomail.com with SMTPS id 1565033788386956.1192751873388;
 Mon, 5 Aug 2019 12:36:28 -0700 (PDT)
References: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
User-agent: mu4e 1.2.0; emacs 26.2
From: Ricardo Wurmus <rekado@HIDDEN>
To: Martin Becze <mjbecze@HIDDEN>
Subject: Re: bug#36632: ungoogled-chromium needs font-gnu-freefont-ttf
In-reply-to: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
X-URL: https://elephly.net
X-PGP-Key: https://elephly.net/rekado.pubkey
X-PGP-Fingerprint: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
Date: Mon, 05 Aug 2019 21:36:24 +0200
Message-ID: <87a7cnz9on.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-ZohoMailClient: External
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36632
Cc: 36632 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


Hi Martin,

> ungoogled-chromium will crash until font-gnu-freefont-ttf is installed.

Thank you for reporting this problem and proposing a patch.

I=E2=80=99d prefer not to propagate any fonts.  Do you happen to know what =
the
mechanism underlying the fix is?  Why does this fix the problem?  Why
does it crash in the first place?

Is this at all related to a stale font cache, perhaps?

--=20
Ricardo





Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 5 Aug 2019 01:25:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 04 21:25:38 2019
Received: from localhost ([127.0.0.1]:34402 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1huRko-0008Js-8w
	for submit <at> debbugs.gnu.org; Sun, 04 Aug 2019 21:25:38 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38968)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1huRkm-0008Jk-DI
 for 36632 <at> debbugs.gnu.org; Sun, 04 Aug 2019 21:25:36 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 8B8961A05BF
 for <36632 <at> debbugs.gnu.org>; Sun,  4 Aug 2019 18:25:35 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564968335; bh=ID/K6o7dAkJqFztrA+ECSfPPOzTqipViejAg/Ii4GlI=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=Jw82+fr8fh0d0Z8p9bBPA3lS2kEO+h7R1onUj1UiH3/C1y9UjmJz2WhcLIdpfxDGG
 6RJD576MUund/aXeswL1tBXMTK0Gh1zmC5Qr18Pk5spH6L9xBDZdYjOUux9ZksdHVI
 Afq2wn50pcTRfhxMKZsHOOF+mlCcFPxZDh18Ev5o=
X-Riseup-User-ID: 3B2F05113C408702D91CA5776A97F9E0118E6A043D7390A4138745C1781B978B
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 6F22112082E
 for <36632 <at> debbugs.gnu.org>; Sun,  4 Aug 2019 18:25:35 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Date: Sun, 04 Aug 2019 18:25:35 -0700
From: mjbecze@HIDDEN
To: 36632 <at> debbugs.gnu.org
Subject: Re: [Patch] add font-gnu-freefont-ttf propagated-inputs
In-Reply-To: <5ff60dda7f2e1a70c85832b51fa74dd3@HIDDEN>
References: <5ff60dda7f2e1a70c85832b51fa74dd3@HIDDEN>
Message-ID: <882789cfa85760cacd43617b3f5cea8a@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36632
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On 2019-07-29 13:59, mjbecze@HIDDEN wrote:
> hi this fixes bug 36632
> 
> ---
>  gnu/packages/chromium.scm | 3 +++
>  1 file changed, 3 insertions(+)
> 
> diff --git a/gnu/packages/chromium.scm b/gnu/packages/chromium.scm
> index d072fc58ad..04ce780be0 100644
> --- a/gnu/packages/chromium.scm
> +++ b/gnu/packages/chromium.scm
> @@ -35,6 +35,7 @@
>    #:use-module (gnu packages compression)
>    #:use-module (gnu packages cups)
>    #:use-module (gnu packages curl)
> +  #:use-module (gnu packages fonts)
>    #:use-module (gnu packages fontutils)
>    #:use-module (gnu packages freedesktop)
>    #:use-module (gnu packages gcc)
> @@ -763,6 +764,8 @@ from forcing GEXP-PROMISE."
>         ("udev" ,eudev)
>         ("valgrind" ,valgrind)
>         ("vulkan-headers" ,vulkan-headers)))
> +    (propagated-inputs
> +      `(("font-gnu-freefont-ttf" ,font-gnu-freefont-ttf)))
>  
>      ;; Building Chromium takes ... a very long time.  On a single core,
> a busy
>      ;; mid-end x86 system may need more than 24 hours to complete the
> build.


bump bump :)




Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 1 Aug 2019 22:16:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 01 18:16:43 2019
Received: from localhost ([127.0.0.1]:55585 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1htJNL-0006HB-7S
	for submit <at> debbugs.gnu.org; Thu, 01 Aug 2019 18:16:43 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38594)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1htJNI-0006F4-Om
 for 36632 <at> debbugs.gnu.org; Thu, 01 Aug 2019 18:16:41 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 6CE8A1A0F1E
 for <36632 <at> debbugs.gnu.org>; Thu,  1 Aug 2019 15:16:40 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564697800; bh=+KbBiqu27d86QODeij4JELzYPLXnYwaOa/Llpah40CQ=;
 h=To:From:Date:From;
 b=qEHCWdxmm4MVM6gNhHKAg9wMN1DYOn4psw2sxbGSxZihCfKvInSDlJIzgJK/lNoiI
 d6CM0ND8Nie3heU4URU/Sq4ZRpS6zsIe/qlBasaEAWoMsH8XjOw7ZdHsVFKugneJtv
 0uENpcD5L0rHuSsrQmlKNdc6tya7GqKtjPBudpWc=
X-Riseup-User-ID: CA8409FE5DB981051EB8C6797F6479691811147B94B2952711826AABE24FE622
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id F0800120997
 for <36632 <at> debbugs.gnu.org>; Thu,  1 Aug 2019 15:16:39 -0700 (PDT)
To: 36632 <at> debbugs.gnu.org
From: Martin Becze <mjbecze@HIDDEN>
Openpgp: preference=signencrypt
Autocrypt: addr=mjbecze@HIDDEN; keydata=
 mQENBE9w5AMBCADgJkbsy1TAb9x2MHupHGu+Rb7utyvsx/tdv2amgkm80PdzDWOAVJGvRX8g
 UQfnUUIUwXhicdd0mG5Xmf1S6YreV2qM2rYqO8rFk6cWyLK6901NpD+gXJgjKLipvjk+8370
 l7yUJmoSDdNDK7kIhWOs6HYkMK5No/Bs4SbtY5PjF1tVmNbk5KzlyKUDmMclQB1gI0cmrJ2s
 doTuLz4IC90UZYhV9pq/MIGjlh4eY8aQR5Uj6/jXtrwneS9V3ouhB+R9uHtKqqyok5nNdPlC
 UvfA/bo/2er9UAmSkewLQOTKOfwj0Ei5IQ2eRLtO5LZLZi3K4m6FOB9s37gZ5K8tp/KtABEB
 AAG0G21hcnRpbiA8bWpiZWN6ZUByaXNldXAubmV0PokBTwQTAQIAOQIbIwYLCQgHAwIGFQgC
 CQoLBBYCAwECHgECF4AWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l0SRB/9GFqbQeOADWJe9ke5RAAvD5HVGQCPCAsp+h+krgdsaOUySVAoVjo29fRQVoqmF1KY2
 iCw9WQGiiwD8aMCEH1W+o9QPxMYeWFFyhqErEsv/BQRWNbvS9xb5YUXcB9QY68WDP83v5he2
 pL7DI7fWwAx6xAAw9rgEduABewULNCsTUJzd9UG6HILEY7DLl/addQjvtTaITfKPYrrLnHND
 fQlGtxgzsfbkxezO8gYLARQBxAWETjOYxpt8d9J36FNnQN8OcsuXjEgYWh7dsPtp+w3P8Yj9
 5YrEu/9+eehSy9ath6vhRF9N+/gvmR5WAb5EB8w/hm11pjeX9tY8vK7vuTt9uQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEW
 OslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsE
 wBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2e
 MfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6f
 Znyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+
 WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz
 7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/
 3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jp
 QKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr
 2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN
 1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4f
 z2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu6
 4goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1F
 KV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WY
 klm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd
 9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tB
 E3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA
 2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8Aap
 WeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWu
 ad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee
 0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69Y
 rAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDey
 qz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDS
 vxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O
 0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFF
 FIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx
 +/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67
 LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9
 lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32
 bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/E
 J2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72
 yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv
 6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ
 /52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm2
 9JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gck
 Rxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBc
 hIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZ
 JDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAA
 u6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAK
 CRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHx
 CsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdn
 MQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6T
 EW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3
 RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
 uQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9
 HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8
 IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWA
 g4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiY
 uQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEB
 AAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneF
 VhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ld
 tZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/
 gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6br
 lmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
Message-ID: <6b7a1de1-b693-157f-c687-7f141a13d3fc@HIDDEN>
Date: Thu, 1 Aug 2019 17:16:37 -0500
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  bump :) 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: riseup.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [198.252.153.129 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: 36632
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

bump :)





Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at 36632 <at> debbugs.gnu.org:


Received: (at 36632) by debbugs.gnu.org; 29 Jul 2019 17:59:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 29 13:59:54 2019
Received: from localhost ([127.0.0.1]:49071 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hs9wA-0002A6-3m
	for submit <at> debbugs.gnu.org; Mon, 29 Jul 2019 13:59:54 -0400
Received: from mx1.riseup.net ([198.252.153.129]:52544)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1hs9w8-00029x-0P
 for 36632 <at> debbugs.gnu.org; Mon, 29 Jul 2019 13:59:52 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 0957B1A0E92
 for <36632 <at> debbugs.gnu.org>; Mon, 29 Jul 2019 10:59:51 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1564423191; bh=9/vhsEMK3GDk42zVz5EvkutC8jxHvogUmwOVOFjcpSc=;
 h=Date:From:To:Subject:From;
 b=TReIQ2Oj4o9eV08Ubqzb+QwfTnQWE8wf4ZqqDwOgJBqQovNourf3tob4z+XrGlnc9
 DZKYjR78cEU6l3qT1Q/1uCs6hL2GfwVUiiTXtTqEaCC7hOgKpZGqtfT6/dKNyp1fjJ
 u4PR/OzuEKwdaRhSAyVfeDCrkGWdRBGup+sZeuWc=
X-Riseup-User-ID: 4795E01D7DA81F683C03C02C6CAF352730C71014F5749CAF61A0E06B0AFA0997
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 8951222236B
 for <36632 <at> debbugs.gnu.org>; Mon, 29 Jul 2019 10:59:50 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Date: Mon, 29 Jul 2019 10:59:50 -0700
From: mjbecze@HIDDEN
To: 36632 <at> debbugs.gnu.org
Subject: [Patch] add font-gnu-freefont-ttf propagated-inputs
Message-ID: <5ff60dda7f2e1a70c85832b51fa74dd3@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36632
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

hi this fixes bug 36632

---
 gnu/packages/chromium.scm | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/gnu/packages/chromium.scm b/gnu/packages/chromium.scm
index d072fc58ad..04ce780be0 100644
--- a/gnu/packages/chromium.scm
+++ b/gnu/packages/chromium.scm
@@ -35,6 +35,7 @@
   #:use-module (gnu packages compression)
   #:use-module (gnu packages cups)
   #:use-module (gnu packages curl)
+  #:use-module (gnu packages fonts)
   #:use-module (gnu packages fontutils)
   #:use-module (gnu packages freedesktop)
   #:use-module (gnu packages gcc)
@@ -763,6 +764,8 @@ from forcing GEXP-PROMISE."
        ("udev" ,eudev)
        ("valgrind" ,valgrind)
        ("vulkan-headers" ,vulkan-headers)))
+    (propagated-inputs
+      `(("font-gnu-freefont-ttf" ,font-gnu-freefont-ttf)))
 
     ;; Building Chromium takes ... a very long time.  On a single core,
a busy
     ;; mid-end x86 system may need more than 24 hours to complete the
build.
-- 
2.22.0





Information forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Jul 2019 00:22:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 12 20:22:36 2019
Received: from localhost ([127.0.0.1]:40974 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hm5oB-0008L7-W7
	for submit <at> debbugs.gnu.org; Fri, 12 Jul 2019 20:22:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:57426)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mjbecze@HIDDEN>) id 1hm5o9-0008Kz-1X
 for submit <at> debbugs.gnu.org; Fri, 12 Jul 2019 20:22:33 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:36198)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <mjbecze@HIDDEN>) id 1hm5o8-0001S4-7z
 for bug-guix@HIDDEN; Fri, 12 Jul 2019 20:22:32 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_LOW,
 TVD_SPACE_RATIO,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mjbecze@HIDDEN>) id 1hm5o7-0002x7-BG
 for bug-guix@HIDDEN; Fri, 12 Jul 2019 20:22:32 -0400
Received: from mx1.riseup.net ([198.252.153.129]:40480)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mjbecze@HIDDEN>) id 1hm5o6-0002vm-UT
 for bug-guix@HIDDEN; Fri, 12 Jul 2019 20:22:31 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 12D9D1A0532
 for <bug-guix@HIDDEN>; Fri, 12 Jul 2019 17:22:29 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1562977349; bh=NWHk6JW8+vOjvTCSyh01KRR/wq6YaRnUldleVvTh+fo=;
 h=To:From:Subject:Date:From;
 b=Zn26hR7WGVdsu4vr+W0ofLF4zoFB8rYcx2TwaC087YBw2NIDK+oLKbglPdgO/XBJQ
 oaCofA+nXxfVUmzA/+4ofCcaUwt3uwc+BzBWncainFHdAC6DxIi0IIxcLJiwa5C4FN
 C/IIS1Wamh2EcWpQL/GCkZOkXkBFsx+WECXDimNg=
X-Riseup-User-ID: D74D7C78879B2B9152F8CE122B8E162C8C84689DDE4BD98E0AB05FEEBDCBCAA7
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 76BB22222A8
 for <bug-guix@HIDDEN>; Fri, 12 Jul 2019 17:22:28 -0700 (PDT)
To: bug-guix@HIDDEN
From: Martin Becze <mjbecze@HIDDEN>
Subject: ungoogled-chromium needs font-gnu-freefont-ttf
Openpgp: preference=signencrypt
Autocrypt: addr=mjbecze@HIDDEN; keydata=
 mQENBE9w5AMBCADgJkbsy1TAb9x2MHupHGu+Rb7utyvsx/tdv2amgkm80PdzDWOAVJGvRX8g
 UQfnUUIUwXhicdd0mG5Xmf1S6YreV2qM2rYqO8rFk6cWyLK6901NpD+gXJgjKLipvjk+8370
 l7yUJmoSDdNDK7kIhWOs6HYkMK5No/Bs4SbtY5PjF1tVmNbk5KzlyKUDmMclQB1gI0cmrJ2s
 doTuLz4IC90UZYhV9pq/MIGjlh4eY8aQR5Uj6/jXtrwneS9V3ouhB+R9uHtKqqyok5nNdPlC
 UvfA/bo/2er9UAmSkewLQOTKOfwj0Ei5IQ2eRLtO5LZLZi3K4m6FOB9s37gZ5K8tp/KtABEB
 AAG0G21hcnRpbiA8bWpiZWN6ZUByaXNldXAubmV0PokBTwQTAQIAOQIbIwYLCQgHAwIGFQgC
 CQoLBBYCAwECHgECF4AWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l0SRB/9GFqbQeOADWJe9ke5RAAvD5HVGQCPCAsp+h+krgdsaOUySVAoVjo29fRQVoqmF1KY2
 iCw9WQGiiwD8aMCEH1W+o9QPxMYeWFFyhqErEsv/BQRWNbvS9xb5YUXcB9QY68WDP83v5he2
 pL7DI7fWwAx6xAAw9rgEduABewULNCsTUJzd9UG6HILEY7DLl/addQjvtTaITfKPYrrLnHND
 fQlGtxgzsfbkxezO8gYLARQBxAWETjOYxpt8d9J36FNnQN8OcsuXjEgYWh7dsPtp+w3P8Yj9
 5YrEu/9+eehSy9ath6vhRF9N+/gvmR5WAb5EB8w/hm11pjeX9tY8vK7vuTt9uQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEW
 OslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsE
 wBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2e
 MfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6f
 Znyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+
 WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz
 7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/
 3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jp
 QKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr
 2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN
 1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4f
 z2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu6
 4goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1F
 KV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WY
 klm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd
 9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tB
 E3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA
 2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8Aap
 WeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWu
 ad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee
 0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69Y
 rAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDey
 qz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDS
 vxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O
 0sP0pbX43gckRxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFF
 FIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx
 +/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67
 LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9
 lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32
 bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/E
 J2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72
 yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv
 6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ
 /52H6c/CR7MVuQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm2
 9JKWJ7GiAEr9HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gck
 Rxli01HouyL8IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBc
 hIuLk9IixsWAg4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZ
 JDQLIv7YdDiYuQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAA
 u6ebzwyvABEBAAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAK
 CRAyGpsLNjs9l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHx
 CsoqCMz+eneFVhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdn
 MQp6RWnin4ldtZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6T
 EW1qXs0cjMd/gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3
 RFYqdxghW6brlmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
 uQENBE9w5AMBCADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9
 HOtHXDGJFbTc8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8
 IbZouYAlyDsSk0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWA
 g4o5gWUQaoHoYPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiY
 uQWq9jQwuQNsfzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEB
 AAGJATYEGAECACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9
 l6SuCAC1mgXQ4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneF
 VhzTLzdsmIjQKbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ld
 tZoD1gHrvi+qecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/
 gKu6IUk6fFmX3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6br
 lmhRv28muUWNZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MVuQENBE9w5AMB
 CADE6N30hVEWOslgeMRX6Nu64goqIl0bWtDSvxs2jutimNm29JKWJ7GiAEr9HOtHXDGJFbTc
 8OHhz1YoINsEwBoD1czOp+1FKV8i6HCL73+O0sP0pbX43gckRxli01HouyL8IbZouYAlyDsS
 k0o/VTPi1P2eMfNSXG77I8WYklm46hzv7KFFFIzHWF2bfLBchIuLk9IixsWAg4o5gWUQaoHo
 YPOzXv1m6h6fZnyy6gIs57Dd9Cwakxv7mZLx+/Yf9hnYAYRZJDQLIv7YdDiYuQWq9jQwuQNs
 fzYMI6NKgQC+WwOjCbksq9tBE3G4hldltS67LogTtLN6kMAAu6ebzwyvABEBAAGJATYEGAEC
 ACACGwwWIQTz7/81Or0tjbvA2rEyGpsLNjs9lwUCWQWzWQAKCRAyGpsLNjs9l6SuCAC1mgXQ
 4+WvOGIhgeE/3QxuafVj8AapWeN54Lp5On32bkphwAVBFSHxCsoqCMz+eneFVhzTLzdsmIjQ
 Kbd1U2BZf5jpQKKC+WsNxfWuad2Q500bYO/EJ2kkgKoW8sdnMQp6RWnin4ldtZoD1gHrvi+q
 ecnLqVSt3zJr2CmI+eBzSDee0KJxXYx2ga72yrrH9UhYE+6TEW1qXs0cjMd/gKu6IUk6fFmX
 3mzizUG6k4lN1WefLgRkS69YrAiRTtrpUvMv6BEeLBDlBzi3RFYqdxghW6brlmhRv28muUWN
 ZjlEbsKmDE4fz2JVN64/wDeyqz/XREkWNYtJ/52H6c/CR7MV
Message-ID: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
Date: Fri, 12 Jul 2019 19:22:16 -0500
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="YPzcb2wxYzNncVPoLUXtOuPbbQBeAY16w"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 198.252.153.129
X-Spam-Score: 1.1 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  ungoogled-chromium will crash until font-gnu-freefont-ttf
 is installed. 
 Content analysis details:   (1.1 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: riseup.net]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=mjbecze%40riseup.net; ip=209.51.188.17; r=debbugs.gnu.org]
 -2.3 RCVD_IN_DNSWL_MED      RBL: Sender listed at https://www.dnswl.org/,
 medium trust [209.51.188.17 listed in list.dnswl.org]
 0.0 TVD_SPACE_RATIO        No description available.
 2.5 TVD_SPACE_RATIO_MINFP  Space ratio
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--YPzcb2wxYzNncVPoLUXtOuPbbQBeAY16w
Content-Type: multipart/mixed; boundary="hHLIkbnBniI4UDVtAqEGznTDO1NcNfcIc";
 protected-headers="v1"
From: Martin Becze <mjbecze@HIDDEN>
To: bug-guix@HIDDEN
Message-ID: <d13ae854-70aa-5c44-654e-f148ba151b0e@HIDDEN>
Subject: ungoogled-chromium needs font-gnu-freefont-ttf

--hHLIkbnBniI4UDVtAqEGznTDO1NcNfcIc
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Content-Language: en-US

ungoogled-chromium will crash until font-gnu-freefont-ttf is installed.



--hHLIkbnBniI4UDVtAqEGznTDO1NcNfcIc--

--YPzcb2wxYzNncVPoLUXtOuPbbQBeAY16w
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEE8+//NTq9LY27wNqxMhqbCzY7PZcFAl0pJDgACgkQMhqbCzY7
PZdZSAgAoREwI42GbZcCr9b5jrtq+6UEoXZAsIfEko/90yUIMwMbh2otABIbYVp1
Zgpp54GLPHLu9NRjtBviPdYi34+F1KmXp2ogBJfjx0PwIBs+VapLnce1qE3xw1sl
7dt1yTGiFW8D0j73boOjnY8110Jn9OcgVqNxX7VsqjOJzebi3KyEQORaNif/tqSv
hnW4zoJIuzOjDCeTYhMaEzUDzINZchbVgckjwr7N/bVdBb+UD5xJ0txpaNmEU946
EU16yWHP3MOgSnDydckraq/2zc7VRL54GRFSUkwdpLyDrj58q9+drgQlyREN1dpq
bv5X+GtgBdXg3XIGKd098qptGZRvng==
=51gR
-----END PGP SIGNATURE-----

--YPzcb2wxYzNncVPoLUXtOuPbbQBeAY16w--




Acknowledgement sent to Martin Becze <mjbecze@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#36632; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 21 Aug 2019 21:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.